#!/bin/sh
#
# Copyright (C) 2012 Intel Corporation.
# Copyright (C) 2012 Casey Schaufler <casey@schaufler-ca.com>
#
#

./smackin -i '*' &

./smackpolyport -c 8000 \
	-s 8201:Snap \
	-s 8202:Crackle \
	-s 8203:Pop \
	-s 8204:TickyTickyTickySpathangWhoo \
	-s 8206:Rice \
	-s 8207:Crispies \
	-s 8208:And \
	-s 8209:Milk \
	-m 8205:_ &

sleep 3

./newsmack Snap					./smackecho -p 8201 &
./newsmack Crackle				./smackecho -p 8202 &
./newsmack Pop					./smackecho -p 8203 &
./newsmack Rice					./smackecho -p 8206 &
./newsmack Crispies				./smackecho -p 8207 &
./newsmack And					./smackecho -p 8208 &
./newsmack Milk					./smackecho -p 8209 &
./newsmack TickyTickyTickySpathangWhoo		./smackecho -p 8204 &
./newsmack _					./smackecho -p 8205 &

sleep 3

./smackout -o Snap -o Crackle -o Pop -o TickyTickyTickySpathangWhoo -s 0 &

./newsmack Snap				./smacktomux -s 0 &
./newsmack Crackle			./smacktomux -s 0 &
./newsmack Pop				./smacktomux -s 0 &
./newsmack Rice				./smacktomux -s 0 &
./newsmack Crispies			./smacktomux -s 0 &
./newsmack And				./smacktomux -s 0 &
./newsmack Milk				./smacktomux -s 0 &
./newsmack TickyTickyTickySpathangWhoo	./smacktomux -s 0 &
./newsmack _				./smacktomux -s 0 &
